div#server_head{
	width:980px;
	height:186px;
	margin:0px auto;
	background:url('images/server_reklam.png');
	background-repeat:no-repeat;
}

div#server_top_left{
	background-image:url('images/lap_top_left.png');
	width:13px;
	height:13px;
	display:block;
	float:left;
}

div#server_top{
	background-image:url('images/lap_top_botom.png');
	height:13px;
	width:954px;
	display:block;
	float:left;
}

div#server_top_right{
	background-image:url('images/lap_top_right.png');
	width:13px;
	height:13px;
	display:block;
	float:left;
}

div#server_main{
	clear:both;
	background-color:#FFF;
	display:table;
	width:980px;
}

div#server_left{
	margin-left:13px;
	width:714px;
	float:left;
}

div#server_left_main{
	width:714px;
	height:390px;
	display:block;
	background:url('images/server_artabla.png');
	background-repeat:no-repeat;
}

div#szerver_left_pc{
	text-align:left;
	width:170px;
	height:250px;
	display:block;
	color:#FFFFFF;
}

div#szerver_left_pc_main{
	text-align:left;
	margin-top:80px;
	width:170px;
	height:300px;
	margin-left:8px;
	display:inline-block;
	float:left;
}

a#server_megrendelem{
	width:157px;
	height:50px;
	margin:0px auto;
	display:block;
	background:url('images/server_gomb.png');
	background-repeat:no-repeat;
	background-position:0 0;
}

a#server_megrendelem:hover{
	background-position:0 -51px;
}

div#server_lista{
	width:713px;
	height:290px;
	display:block;
	background:url('images/server_lista.png');
	background-repeat:no-repeat;
}

div#server_right{
	margin-left:15px;
	width:225px;
	float:left;
}

div#server_menu{
	background-image:url('images/szagvonal.png');
	background-position:0 100%;
	background-repeat:no-repeat;
	display:block;
	width:227px;
	height:40px;
}

a#server_menu{
	background-image:url('images/j_menuszog.png');
	background-position:0 5px;
	background-repeat:no-repeat;
	display:block;
	height:30px;
	color:#333;
	margin-top:10px;
	font-size:20px;
	text-transform:uppercase;
	text-align:left;
	text-decoration:none;
}

div#server_menu_bg{
	background-image:url('images/nari_csik.png');
	background-position:0 100%;
	background-repeat:no-repeat;
	width:228px;
	height:95px;
}

a#hosting_rendel{
	background-image:url('images/jobbnyil.png');
	background-position:0 0;
	background-repeat:no-repeat;
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
	font-size:20px;
	height:95px;
	padding-left:80px;
	color:#1e83c4;
	display:block;
}

a#server_aszf{
	background-image:url('images/aszf_ikon.png');
	background-position:0 0;
	background-repeat:no-repeat;
	text-decoration:none;
	text-align:center;
	font-size:18px;
	height:95px;
	font-weight:bold;
	padding-left:80px;
	color:#1e83c4;
	display:block;
}

a#server_lakat{
	background-image:url('images/lakat.png');
	background-position:0 0;
	background-repeat:no-repeat;
	text-decoration:none;
	text-align:center;
	font-size:18px;
	height:95px;
	font-weight:bold;
	padding-left:80px;
	color:#1e83c4;
	display:block;
}

a#server_control{
	background-image:url('images/control_ikon.png');
	background-position:0 0;
	background-repeat:no-repeat;
	text-decoration:none;
	text-align:center;
	font-size:18px;
	height:95px;
	font-weight:bold;
	padding-left:80px;
	color:#1e83c4;
	display:block;
}

a#server_elem{
	background-image:url('images/elem_ikon.png');
	background-position:0 0;
	background-repeat:no-repeat;
	text-decoration:none;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	height:95px;
	padding-left:80px;
	color:#1e83c4;
	display:block;
}

h1#hoszting{
	font-size:36px;
	text-align: justify;
	margin:5px;
}

p#hoszting{
	margin:0;
	padding:0;
	text-align: justify;
}

div#szolgok_main{
	background-image:url('images/server_listazold.png');
	display:block;
	text-align:left;
	height:34px;
	width:713px;
	margin:0px auto;
	margin-top:10px;
	color:#333333;
	font-size:12px;
}

p#szolgok_main{
	text-align:center;
	margin:0;
	padding:0;
	display:inline-block;
	float:left;
	margin-top:5px;
	margin-left:20px;
}

div#szolgok_grey{
	text-align:left;
	background-image:url('images/listagrey.png');
	display:block;
	height:26px;
	width:713px;
	margin:0px auto;
}

div#szolgok_clear{
	text-align:left;
	display:block;
	height:26px;
	width:713px;
	margin:0px auto;
}

p#szolgok_nev{
	float:left;
	color:#666666;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	margin:0;
	padding:0;
	display:inline-block;
	margin-top:2px;
	margin-left:10px;
	width:160px;
}

p#szolgok_a{
	float:left;
	color:#666666;
	font-size:12px;
	text-align:center;
	margin:0;
	padding:0;
	display:inline-block;
	margin-top:2px;
	width:150px;
}

p#szolgok_b{
	float:left;
	color:#666666;
	font-size:12px;
	text-align:center;
	margin:0;
	padding:0;
	display:inline-block;
	margin-top:2px;
	width:170px;
}

p#szolgok_c{
	float:left;
	color:#666666;
	font-size:12px;
	text-align:center;
	margin:0;
	padding:0;
	display:inline-block;
	margin-top:2px;
	width:90px;
}

p#szolgok_d{
	float:left;
	color:#666666;
	font-size:12px;
	text-align:center;
	margin:0;
	padding:0;
	display:inline-block;
	margin-top:2px;
	width:100px;
}
